* html table.interneopntable {padding-bottom:10px;}
body {width: 1010px; margin:0 auto; font-size:100.01% display:block; padding:0; color:#fff; background:	#C0C0C0;}
div.progressbar {text-align:center; background:url(images/awaitbg.gif) repeat-x; padding:10px; border:1px solid #A5A5A5; font:bold 1em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif; position:absolute; left:50%; top:50%; visibility:hidden;}
div.loadtime {text-align:center; font-size:small; font:normal 0.75em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;}

div.themeborder {width:auto; margin:0px; border:1px solid #D6FBE2;}
div.headertop {background:url(images/headertop.gif) readerpeat-x; width:auto; margin:auto; height:1px;}
div.headermiddle {background:url(images/headermiddelbg.png) repeat-x; width:1010px; height:140px; margin-left:auto; margin-right:auto; cursor:default;}
div.headerdown {background:url(images/headerdown.gif) repeat-x; width:auto; height:37px;margin-left:auto;}
div.footerbar {background:url(images/footerbar.gif) repeat-x; width:auto; height:36px;}
div.footer {text-align:center; margin:auto; width:auto; font:normal 0.75em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;}
div.footer a {color: #D6FBE2; background:none;}
/* NAVI */
div.buttonspacer {padding-right:5px; float:left; background:url(images/buttonurlspacer.gif) no-repeat right; height:37px;}
div.button {height:37px; float:left; background: url(images/button.gif) no-repeat; font:0.85em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;}
div.button a {color:#000000; background:none; padding:8px 5px 5px 5px; text-decoration:none; line-height:37px;}
div.button a:hover {color:#D6FBE2; background: url(images/button_hover.gif) no-repeat; padding:9px 5px 10px 5px;}

/* THEME LAYOUT */
table.thememaintable {border:none; width:1010px; border-collapse:collapse; margin:0; padding:0; display:table;}
td.blocklinkscontent {background:#D6FBE2; border-right:1px solid #D6FBE2; vertical-align:top; width:183px; display:table-cell;}
td.blockcentercontent {background:#FFF; vertical-align:top; width:auto; display:table-cell; padding:5px;}
td.blockrechtscontent {background:#d6fbe2; vertical-align:top; width:183px; display:table-cell;}

/* OPNSIDEBOX RECHTS */
h2.themesideboxtitelright {width:auto; font:normal 0.85em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif; color:#000000; background:url(images/sideboxright.gif) repeat-x center left; display:block; padding:5px; text-align:left; cursor:default;}
div.themesideboxtableright {width:auto; padding:5px; color:#000000; background: none; font:normal 0.75em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;border: 1px solid #d6fbe2;}
div.themesideboxtableright a {color: #000000; background:none; text-decoration:underline;}
div.themesideboxfootright {color:#000000; background:none;}
div.themesideboxfootright a {text-decoration:underline;}

/* OPNSIDEBOX LINKS */
h2.themesideboxtitel {width:auto; font:normal 0.85em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif; color:#000000; background: url(images/sideboxleft.gif) repeat-x center left; display:block; padding:5px; text-align:left; cursor:default;}
div.themesideboxtable {width:auto; padding:0px; color: #000000; background:none; font:normal 0.85em "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;}
div.themesideboxtable a {color: #000000; background-color:transparent; text-decoration:underline;}
div.themesideboxfoot {color:#000000; background:none;}
div.themesideboxfoot a {text-decoration:underline;}

/* haubtmenue */
div.menuside ul {width:auto; margin:0; padding:0;}
div.menuside li {width:auto; font:normal 0.9em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif; color:#fff; background:#D6FBE2 center left; display:block; padding:1px; text-align:left; cursor:default;}
div.menuside a {display:block; height:auto; color:#000000; font-weight:normal; padding: 0.2em 2px 0.2em 20px; text-decoration: none; background: url(images/menu_left_ul.gif) repeat-x center left; display:block; padding:5px; text-align:left; cursor:default;}
div.menuside a:hover {display:block; height:auto; color:#fff; font-weight:normal; padding: 0.2em 2px 0.2em 20px; text-decoration: none; background: url(images/menu_left_hover.gif) repeat-x center left; display:block; padding:5px; text-align:left; cursor:default;}

div.menusideboxjs {width:auto;}
div.menusideboxjs a {color: #006600; background:none; font-weight:bold;}

/* BEGINN OPNSIDEBOX	*/
table.opnsidebox{width:100%;}
.opnsideboxhead {color:#D6FBE2; background:none;}
.opnsidebox {color:#D6FBE2; background:none;}
.opnsideboxfoot {color:#D6FBE2; background:none;}

/* Sidebox Smalltext */
.sideboxsmalltext {font-weight:normal; font-size: .86em;}
.sideboxsmalltextbold{font-weight:bold; font-size: .86em;} /* deprecated */
/* deprecated *//* a.sideboxsmalltext, a.sideboxsmalltextbold{color:#197FB2; background:none; text-decoration:underline; font-size: .86em;}*/

/* Sidebox Normaltext */
.sideboxnormaltext {font-weight:normal;} /* deprecated */
.sideboxnormaltextbold {font-weight:bold;} /* <strong> */
/* deprecated *//* a.sideboxnormaltext, a.sideboxnormaltextbold{color:#197FB2; background:none; text-decoration:underline;} */

/* Sidebox Bigtext */


/* Sidebox Extratext */



.sideboxalerttext {color:red; background:none;}
a.sideboxalerttext {font-weight:bold; text-decoration:underline;}
.sideboxalerttextcolor {color:red; background:none;}
a.sideboxalerttextcolor {font-weight:bold; text-decoration:underline;}

.sideboxtxtyes {font-weight:bold; color:#000; background:none;}
.sideboxtxtno {font-weight:bold; color:#000; background:none;}
a.sideboxtxtyes, a.sideboxtxtno {color:#197FB2; background:none; text-decoration:underline;}

a.sideboxtxtbutton {color:#000000; background:#D6FBE2 url(images/pagebars.gif) repeat-x; padding:2px 4px; height:22px; line-height:24px; white-space:nowrap; border:1px solid #D6FBE2; text-decoration:none;}
a.sideboxtxtbutton:hover {color:#000000; background:#D6FBE2 url(images/pagebarshover.gif) repeat-x;}

/* Membersbox */
ul.userinfoboxul {list-style:none; margin-left:0; margin-bottom:5px; margin-top:5px; text-align:left; padding:0;}
li.userinfoli {list-style:none; margin:0;}
li.userinfoinv {list-style:none; margin-left:19px;}
img.userinfoimggroups {border:none; visibility:visible;}
img.userinfoimg {border:none; width:16px; height:16px;}
/*	ENDE OPNSIDEBOX	*/

/* centerbox BEGINN OPNCENTERBOX */
hr.breakingline {visibility:hidden; clear:both;}
div.split {margin:0; padding:0;}
ul.split {margin:0; padding:0; list-style:none;}
ul.split li.split {float:left;}

div.themecenterboxtable {margin:0 20px 0 20px; width:auto; display:block; color: #009900; background:none ; font:normal 0.75em "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;}
h2.themecenterboxtitel {width:auto; border:1px solid #fff; padding:3px; color:#009900; background:none; display:block; font:bold 18px "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;line-height: 1.6em;}
div.themecenterboxtable table { width:100%; }
div.themecenterboxtable a {color: #006666; background-color:transparent;}
div.themecenterboxfoot {width:auto; color:#006666; background:none; font:12px "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;}
div.themecenterboxfoot a {text-decoration:underline;}

/* centerbox Smalltext */
.smalltext {font-weight:normal; font-size:0.86em;}
.smalltextbold {font-weight:bold; font-size:0.86em;}
/* a.smalltext, a.smalltextbold{color:#197FB2; background:none; text-decoration:underline; font-size:0.86em;} */

/* centerbox Normaltext */
.normaltext {font-weight:normal;}
.normaltextbold {font-weight:bold;}
.normaltextitalic {font-style:italic;}
/* a.normaltext, a.normaltextbold, a.normaltextitalic {color:#197FB2; background:none; text-decoration:underline;} */

/* centerbox Bigtext h3 */
h3 {font-weight:normal; font-size:1.2em;}
.bigtext {font-weight:normal; font-size:1.2em;}
.bigtextbold {font-weight:bold; font-size:1.2em;}
/* a.bigtext, a.bigtextbold{color:#197FB2; background:none; text-decoration:underline;} */

/* centerbox Extratext h4 */
h4 {font-weight:normal; font-size:1.2em;}
.extratext {font-weight:normal; font-size:1.2em;}
.extratextbold {font-weight:bold; font-size:1.2em;}
/* a.extratext, a.extratextbold{color:#197FB2; background:none; text-decoration:underline;} */

.alerttext {color:red; background:none;}
a.alerttext {font-weight:bold; text-decoration:underline;}
.alerttextcolor {color:red; background:none;}
a.alerttextcolor {font-weight:bold; text-decoration:underline;}

.txtyes {font-weight:bold; color:#000; background:none;}
.txtno {font-weight:bold; color:#000; background:none;}
a.txtyes, a.txtno {color:#197FB2; background:none; text-decoration:underline;}

div.redirect {text-align:center; padding:10px; display:block; color:#D6FBE2; background:none; border:1px solid #D6FBE2; font-weight:bold;}
div.redirect a {color: #B12222; background:none; text-decoration:underline; font-weight:bold;}

.themeopentable, .themeopentable2 {color:#D6FBE2; background:None; border:1px solid #D6FBE2; width:auto; padding:5px;}
div.tablecontent {width:auto;}

table.opncenterbox {width:100%; border:none; border-collapse:collapse;}
.opncenterboxhead {color:#D6FBE2; background:none;}
a.opncenterboxhead {color:#197FB2; background:none; text-decoration:underline;}
td.opncenterbox {empty-cells:show; vertical-align:top;}
.opncenterboxfoot {color:#D6FBE2; background:none;}
a.opncenterboxfoot {color:#197FB2; background:none; text-decoration:underline;}

/* BEGINN ALTERNATOREN */
table.alternatortable {width:100%; border:1px solid #A5A5A5; border-collapse:collapse; margin:0; padding:0;}
col {display:table-column;}
colgroup {display:table-column-group;}
tr.alternatorhead {border:1px solid #A5A5A5; height:22px; color:#fff; font-weight:bolder; background:#FCFCFC url(images/alternatorhead.gif) repeat-x; display:table-row; white-space:nowrap;}
th.alternatorhead {border:1px solid #A5A5A5; display:table-cell; text-align:center; padding-left:2px; padding-right:2px; color:#fff; }
td.alternatorhead {border:1px solid #A5A5A5; display:table-cell;}
.alternatorhead a {color:#fff; background:none; text-decoration:underline;}
td.alternatorsubhead {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#D6FBE2; background:#F5F5F5;}
.alternatorsubhead a {color:#D20000; background:none; text-decoration:underline;}
td.alternator1 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#006600; background: #EDEDED;}
.alternator1 a {color:#D20000; background:#fff; text-decoration:underline;}
td.alternator2 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#FFF;}
.alternator2 a {color:#D20000; background:#fff; text-decoration:underline;}
td.alternator3 {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#E9ECEF;}
.alternator3 a {color:#D20000; background:#E9ECEF; text-decoration:underline;}
td.alternator4 {border:1px solid #A5A5A5; padding:2px; color:#000; empty-cells:show; background:#FFF;}
.alternator4 a {color:#D20000; background:#FFF; text-decoration:underline;}
tr.alternatorfoot {border:1px solid #A5A5A5; padding:2px; color:#000; background:#FFF;}
td.alternatorfoot {border:1px solid #A5A5A5; padding:2px; empty-cells:show; color:#000; background:#FFF;}
.alternatorfoot a {color: #D20000; background:#FFF; text-decoration:underline;}
.alternator1bg {color:#fff; background:url(images/alternator1bg.gif) repeat-x; height:18px; empty-cells:show;}
.alternator2bg {color:#fff; background:url(images/alternator2bg.gif) repeat-x; height:18px; empty-cells:show;}
/* ENDE ALTERNATOREN */

/* BEGINN LISTALTERNATOREN */
table.listalternatortable {width:100%; border:1px solid #A5A5A5; border-collapse:collapse; margin:0; padding:0;}
tr.listalternatorhead {border:1px solid #A5A5A5; height:22px; color:#FFF; font-weight:bolder; background:#FCFCFC url(images/alternatorhead.gif) repeat-x; display:table-row; white-space:nowrap;}
th.listalternatorhead {border:1px solid #A5A5A5; display:table-cell;}
th.listalternatorhead a {color:#FFF; background:none; text-decoration:underline;}
td.listalternatorhead {border:1px solid #A5A5A5; display:table-cell;}
td.listalternatorhead a {color:#FFF; background:none; text-decoration:underline;}
tr.listalternatorsubhead {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#D6FBE2; background:#F5F5F5; display:table-row;}
td.listalternatorsubhead {border:1px solid #A5A5A5; empty-cells:show; padding:2px; display:table-cell;}
td.listalternatorsubhead a {color:#197FB2; background:none; text-decoration:underline;}
td.listalternator {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color: Black; background: #E3E3E3; font-weight:bold;}
td.listalternator a {color:#fff; background:#E3E3E3; text-decoration:underline;}
td.listalternator1 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#006600; background:#E3E3E3;}
td.listalternator1 a {color: #AC0000; background:#E3E3E3; text-decoration:underline;}
td.listalternator2 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#006600; background:#FFF;}
td.listalternator2 a {color:#197FB2; background:#FFF; text-decoration:underline;}
td.listalternator3 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#D6FBE2; background:#E3E3E3;}
td.listalternator3 a {color: #DD0000; background:#E9ECEF; text-decoration:underline;}
td.listalternator4 {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#D6FBE2; background:#FFF;}
td.listalternator4 a {color: Red; background:#fff; text-decoration:underline;}
tr.listalternatorfoot {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#006600; background:#FFF;}
td.listalternatorfoot {border:1px solid #A5A5A5; empty-cells:show; padding:2px; color:#006600; background:#FFF;}
td.listalternatorfoot a {color:#006600; background:#E3E3E3; text-decoration:underline;}
.listalternator1bg {border:1px solid #D6FBE2; color:#fff; background:red; height:18px; empty-cells:show;}
.listalternator2bg {border:1px solid #D6FBE2; color:#fff; background:blue; height:18px; empty-cells:show;}
/* ENDE LISTALTERNATOREN */

/* BEGINN FORMS */
.form {margin:0; padding:0; display:block;}
.select, .selectbox, select {border:1px solid #A5A5A5; font-size:0.83em; cursor:pointer;}
.inputbuttons, .inputbuttonshover {border:1px solid #A5A5A5; background:url(images/inputbg.gif) repeat-x; cursor:pointer; color:#fff;}
.inputfile {border:1px solid #A5A5A5;}
.textfield {border:1px solid #A5A5A5;}
.textarea {border:1px solid #A5A5A5; color:#006600; background:#fff; width:99%;}
.checkbuttons {border:1px solid #A5A5A5; cursor:pointer;}
.radiobuttons {border:1px solid #A5A5A5; cursor:pointer;}
/* ENDE FORMS	*/

a.txtbutton {color:#000000; background:#fff url(images/pagebars.gif) repeat-x; padding:2px 4px; height:22px; line-height:26px; white-space:nowrap; border:1px solid #D6FBE2; text-decoration:none;}
a.txtbutton:hover {color:#fff; background:#fff url(images/pagebarshover.gif) repeat-x;}

.centertag {text-align:center;}
.invisible {visibility:hidden;}

ul.opncenterbox {width:auto; list-style-image:url(images/default.gif);line-height:16px;}
li.opncenterbox a {color:#000; background:none;}

.fieldset {border:1px solid #000; display:block; margin:1.33em 0; padding:1.33em;}
.fieldset legend {color:#D6FBE2; background:#FFE04E; font-weight:bold; border:1px solid #000;}

/* haubtmenue centerbox */
div.menucenter ul {width:auto; margin:0; padding:0;}
div.menucenter li {list-style:none; list-style-image:none; margin:2px; padding:4px; border:1px solid #FFF; background:#fff;}
div.menucenter a {display:block; height:auto; color: #E10100; font-weight:bold; padding: 0.2em 2px; text-decoration:none;}
div.menucenter a:hover {background-color:none;}

/* Pagebars */
ul.letterpagebar {width:auto; margin-left:0; clear:both; text-align:center; list-style:none;}
li.letterpagebar {display:inline; margin:1px;}
li.letterpagebar a {color:#197FB2; text-decoration:none; background:url(images/pagebars.gif) repeat-x; border:1px solid #D6FBE2;}
li.letterpagebar a:hover {background:url(images/pagebarshover.gif) repeat-x;}
li.letterpagebarbr {list-style:none;}
li.letterpagebaraktiv {display:inline; margin:1px;}
span.letterpagebaraktiv {color:#D6FBE2; background:url(images/pagebarshover.gif) repeat-x; font-weight:bold; border:1px solid #D6FBE2;}
span.letterpagebardeaktiv {color:#D6FBE2; text-decoration:line-through; background:url(images/pagebarshover.gif) repeat-x; border:1px solid #D6FBE2;}

ul.pagebar {width:auto; margin-left:0; padding:4px; clear:both; text-align:center;}
li.pagebar {display:inline; margin:1px;}
li.pagebar a {border:1px solid #006666; color:#006666; background:url(images/pagebars.gif) repeat-x; text-decoration:none;}
li.pagebar a:hover {background:url(images/pagebarshover.gif) repeat-x;}
li.pagebaraktiv {display:inline; margin:1px;}
span.pagebaraktiv {border:1px solid #D6FBE2; color:#D6FBE2; background:url(images/pagebarshover.gif) repeat-x; font-weight:bold;}
li.pagebarstarttext {display:block; margin:4px; list-style:none;}
li.pagebarendtext {display:block; margin:4px; list-style:none;}

/* Colors
.bgcolor1 {color:#D6FBE2; background:none;}
.bgcolor2 {color:#FFF; background:none;}
.bgcolor3 {color:#D6FBE2; background:none;}
.textcolor1 {color:#D6FBE2; background:transparent;}
.textcolor2 {color:#215184; background:transparent;}
.textcolor3 {color: Red; background:transparent;}
*/
/* modulespecific */
img.articleimg {border:none; float:left; margin-bottom:8px; margin-left:0px; margin-right:8px; margin-top:0px;}
img.imgarticlecenter, img.imgtutorialcenter {border:none; float:right; margin-left:10px; margin-right:10px; margin-top:5px; margin-bottom:5px; position:static;}

.headlinebig {color:#D6FBE2; background:transparent; font:bold 12px Verdana,Arial,Helvetica,sans-serif;}
.headlinebig a {text-decoration:underline;}
.headlinenormal {color:#D6FBE2; background:transparent; font:12px Verdana,Arial,Helvetica,sans-serif;}
.headlinenormal a {text-decoration:underline;}

/* scheint keinen richtigen sinn mehr zu haben */
.themeboxi {color:#D6FBE2; background:none;}
/* 1x vorhanden in comments */
div.noborder {border:none; margin:20px 20px 10px 20px; padding-left:10px; padding-right:10px; color:#D6FBE2; background:none;}

/*forum*/
dl.forum {margin:0px; padding:0px; width:auto;display:block;}
dd.forum {padding:0px; margin:0px; display:block;}
img.forumimgtag {padding:2px; border:none;}
.quoteheader {color:#D6FBE2; background:none; font:bold 10px Verdana,Arial,Helvetica,sans-serif; margin-left:15px;}

/*class.ubbcode.php*/
a.wiki {color:#000000; background:url(images/external.png) center right no-repeat; padding-right:13px; font:bold 12px Verdana,Arial,Helvetica,sans-serif;}
.editorimage {cursor:pointer; margin:1px;}
strong {font-weight:bolder;}
em {font-style:italic;}
ins {text-decoration:underline;}
del {text-decoration:line-through;}
sub {vertical-align:sub; font-size:0.83em;}
sup {vertical-align:super; font-size:0.83em;}
pre, tt {font-family:monospace;}
hr {display: block; border:1px dashed #A5A5A5; height:1px;}
img {border:none;}
blockquote {color:#D6FBE2; background:#FFF; border:1px dotted #D6FBE2; font:11px "Courier New",Courier,monospace; display:block; padding:5px; margin-left:40px; margin-right:40px;}
code {color:#D6FBE2; background:#FFF; border:1px dotted #D6FBE2; font-family:monospace; margin:20px; padding:5px; display:block;}
ol {list-style-type:decimal; display:block;}

/*mgallery*/
ul.pola {margin:0.5em auto; padding:0.5em; width:602px;}
ul.pola li {width: 180px; float:left; list-style:none;}
ul.polahori {list-style-type:none; list-style-image:none; overflow:hidden; margin:0; padding:0; width:100%}
ul.polahori li {background:none; list-style:none; list-style-image:none; float:left; margin: 0; padding:0;}
/* don't change padding the background color is for the broder */
div.pola {margin:0.3em; padding:0; background:#EFEFEF;}
div.polahead {height:14px; margin:0; padding:0; background:url("/images/polaroid/polahead.png") repeat-x; overflow:hidden;}
div.polatopleft {float:left; width:14px; height:14px; margin:0; padding:0; background:url("/images/polaroid/polatopleft.png") no-repeat;}
div.polatopright {float:right; width:22px; height:14px; margin:0; padding:0; background:url("/images/polaroid/polatopright.png") no-repeat;}
div.polaleftborder {margin:0; padding:0; background:url("/images/polaroid/polaleftborder.png") repeat-y; overflow:hidden;}
div.polarightborder {float:right; width:12px; height:100%; margin:0; padding:0; background:url("/images/polaroid/polarightborder.png") repeat-y;}
img.polaimg, object.polaobj {margin:0 0 0 14px; border-top:1px solid #9C9C9C; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-left:1px solid #9C9C9C; padding:0; float:left;}
div.polatext {height:40px; margin:0; padding:0; background:url("/images/polaroid/polaleftborder.png") repeat-y; color:#333344; font:1em Verdana,Arial,Helvetica,sans-serif; line-height:45px; text-align:center; overflow:hidden;}
a.polalink {color:#333344; font:1em Verdana,Arial,Helvetica,sans-serif; text-decoration: underline; text-align:center;}
div.polatextright {float:right; width:12px; height:40px; margin:0; padding:0; background:url( "/images/polaroid/polarightborder.png" ) repeat-y;}
div.polabottom {height:22px; margin:0; padding:0; background:url("/images/polaroid/polabottom.png") repeat-x;}
div.polabottomleft {float:left; width:14px; height:22px; margin:0; padding:0; background:url("/images/polaroid/polabottomleft.png") no-repeat;}
div.polabottomright {float:right; width:22px; height:22px; margin:0; padding:0; background:url("/images/polaroid/polabottomright.png") no-repeat;}
